org.codehaus.groovy.runtime.metaclass

## Interface MetaMethodIndex.EntryIterator

- Enclosing class:
    MetaMethodIndex

      public static interface MetaMethodIndex.EntryIterator

- - ### Method Summary

    Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `hasNext()`
    `MetaMethodIndex.Entry` | `next()`

- - ### Method Detail

    - #### hasNext

          boolean hasNext()

    - #### next

          MetaMethodIndex.Entry next()